This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 972729 - System stop when press numlock on tty2
System stop when press numlock on tty2
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
20
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 09:29 EDT by Pavel Mlčoch
Modified: 2013-09-24 18:26 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-24 18:26:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output after pressing numlock (1.87 MB, image/jpeg)
2013-06-10 09:29 EDT, Pavel Mlčoch
no flags Details

  None (edit)
Description Pavel Mlčoch 2013-06-10 09:29:51 EDT
Created attachment 759204 [details]
Output after pressing numlock

Description of problem:
When I press Numlock on keyboard on console tty2-... system freeze and in log is writen oops

Version-Release number of selected component (if applicable):
Fedora 18
kernel-3.10.0-0.rc0.git9.2.fc20.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Install rawhide kernel and start it
2. Switch on tty2 by pressing Alt+F2
3. tail -f /var/log/messages &
4. Press numlock

Actual results:
Freeze system/maybe only keyboard
Write output from attached photos
Write soft lockup messages (systemd-journal:391)

Expected results:
Switch numlock status

Additional info:
Similar output like https://bugs.launchpad.net/ubuntu/+source/linux/+bug/918367
Comment 1 Fedora End Of Life 2013-09-16 10:08:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Josh Boyer 2013-09-23 14:32:44 EDT
Are you still seeing this with the 3.11.1 kernel?
Comment 3 Pavel Mlčoch 2013-09-24 16:50:08 EDT
After this troubles I upgrade into F19, so I cant reproduce this.
Comment 4 Josh Boyer 2013-09-24 18:26:38 EDT
OK, thanks for letting us know.  If you see it again, please reopen.

Note You need to log in before you can comment on or make changes to this bug.